<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
"http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns='http://www.w3.org/1999/xhtml' xml:lang='sk'>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <title>Medzispevy - žalmy, alelujové a pôstne verše pred evanjeliom</title>
    <link rel="stylesheet" type="text/css" href="styles/styly.css" />

<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-20433236-1']);
  _gaq.push(['_setDomainName', '.spevy.sk']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
</head>

<body id="z1_admin_files">
<div id="obal">
     
   <div id="hlavicka">
   </div>

<!--
<p class="reklama">
<img src="./pic/music-pipe-organ-icon72.png" alt="obrazok-organ" />
<img src="./pic/music-music-conductor-icon72.png" alt="obrazok-organ" />
<br />
<strong>Kurz pre chrámových organistov a kantorov</strong> Ružomberok, 
<strong>2. - 7. júla</strong> 2017 
<br />
<a href="oznam-o-kurze-2017.pdf">Informácie (pdf)</a> <a href="prihlaska2017.doc">Prihláška (doc)</a>
</p>
-->

<!-- <iframe width="100%" height="450" scrolling="no" frameborder="no" src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/238969870&amp;auto_play=false&amp;hide_related=false&amp;show_comments=true&amp;show_user=true&amp;show_reposts=false&amp;visual=true"></iframe> -->

<!--
<p class="reklama">
<a href="https://drive.google.com/file/d/0B53SpFI2lklTNngtOGlqUVQ0TmM/view?usp=sharing">Pôstne ordinárium, Štefan Olos (rukopisná zbierka)</a>
</p>
-->
	
   <div id="obsah">
   <div id="obsah-okraj">

<h1>Aktualizácia súborov v databáze</h1>
<p>
<a class=zalm href="index.html%3Fukaz=z1_admin_files&amp;kategoria=1.html" >Nedele</a><br /><a class=zalm href="index.html%3Fukaz=z1_admin_files&amp;kategoria=2.html" >Férie - Advent, Vianoce, Pôst a Veľká noc</a><br /><a class=zalm href="index.html%3Fukaz=z1_admin_files&amp;kategoria=3.html" >Férie cez rok, cykl. I.</a><br /><a class=zalm href="index.html%3Fukaz=z1_admin_files&amp;kategoria=4.html" >Férie cez rok, cykl. II.</a><br /><a class=zalm href="index.html%3Fukaz=z1_admin_files&amp;kategoria=5.html" >Slávenia - 1.jan. až 31.dec.</a><br /><a class=zalm href="index.html%3Fukaz=z1_admin_files&amp;kategoria=6.html" >Slávenia - spoločné</a><br /><a class=zalm href="index.html%3Fukaz=z1_admin_files&amp;kategoria=7.html" >Rozličné príležitosti</a><br /><a class=zalm href="index.html%3Fukaz=z1_admin_files&amp;kategoria=8.html" >Votívne</a></p>
<h3>Výber kategórie</h3>
<p>-- SQL--------------------------------------------------start------</p>
      <p>-- <b>Krok 1:</b> Zmazanie stávajúcich súborov z vybranej kategórie</p>
<p>DELETE FROM `i_subory_spracovani` WHERE `kategoria_id` = 2;</p>
<p>-- <b>Krok 2:</b> Nahratie aktuálnych súborov v kategórií</p>
<p><p>-- kateg.: <b>2</b>,<br /> 
           -- názov: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b><br />
           -- adresár:  <b>adv_via_post_vnoc</b><br />
--  súborov: <b>331</b></p>
INSERT INTO  `zalmy`.`i_subory_spracovani` (`kategoria_id`, `subor_nazov`) VALUES ('2', 'adv17dec.jpg'), ('2', 'adv01t_1po.pdf'), ('2', 'adv17dec.pdf'), ('2', 'adv01t_2ut.pdf'), ('2', 'adv17dec.pf.jpg'), ('2', 'adv01t_3st.pdf'), ('2', 'adv17dec.pf.pdf'), ('2', 'adv01t_4st__jk.jpg'), ('2', 'adv18dec.pdf'), ('2', 'adv01t_4st__jk.pdf'), ('2', 'adv18dec.jpg'), ('2', 'adv01t_4st__pf.jpg'), ('2', 'adv20dec__pf.jpg'), ('2', 'adv01t_4st__pf.pdf'), ('2', 'adv20dec__pf.pdf'), ('2', 'adv01t_5pi.pdf'), ('2', 'adv21dec__jk.jpg'), ('2', 'adv01t_6so__jk.jpg'), ('2', 'adv21dec__jk.pdf'), ('2', 'adv01t_6so__jk.pdf'), ('2', 'adv21dec__pf.jpg'), ('2', 'adv01t_6so__pf.jpg'), ('2', 'adv21dec__pf.pdf'), ('2', 'adv01t_6so__pf.pdf'), ('2', 'adv22dec.jpg'), ('2', 'adv02t_1po__jk.jpg'), ('2', 'adv22dec.pdf'), ('2', 'adv02t_1po__jk.pdf'), ('2', 'adv22dec.pf.jpg'), ('2', 'adv02t_1po__pf.jpg'), ('2', 'adv22dec.pf.pdf'), ('2', 'adv02t_1po__pf.pdf'), ('2', 'adv22dec__st.odt'), ('2', 'adv02t_2ut__jk.jpg'), ('2', 'adv22dec__st.pdf'), ('2', 'adv02t_2ut__jk.pdf'), ('2', 'adv23dec.jpg'), ('2', 'adv02t_2ut__pf.jpg'), ('2', 'adv23dec.pdf'), ('2', 'adv02t_2ut__pf.pdf'), ('2', 'adv23dec.pf.jpg'), ('2', 'adv02t_3st__jk.jpg'), ('2', 'adv23dec.pf.pdf'), ('2', 'adv02t_3st__jk.pdf'), ('2', 'adv24dec.pdf'), ('2', 'adv02t_3st__pf.jpg'), ('2', 'chr1okt_29dec__jk.jpg'), ('2', 'adv02t_3st__pf.pdf'), ('2', 'chr1okt_29dec__jk.pdf'), ('2', 'adv02t_4st__jk.jpg'), ('2', 'chr1okt_29dec__pf.jpg'), ('2', 'adv02t_4st__jk.pdf'), ('2', 'chr1okt_29dec__pf.pdf'), ('2', 'adv02t_4st__pf.pdf'), ('2', 'chr1okt_30dec__jk.jpg'), ('2', 'adv02t_5pi__jk.jpg'), ('2', 'chr1okt_30dec__jk.pdf'), ('2', 'adv02t_5pi__jk.pdf'), ('2', 'chr1okt_30dec__pf.jpg'), ('2', 'adv02t_5pi__pf.jpg'), ('2', 'chr1okt_30dec__pf.pdf'), ('2', 'adv02t_5pi__pf.pdf'), ('2', 'chr1okt_31dec__jk.jpg'), ('2', 'adv02t_6so.pdf'), ('2', 'chr1okt_31dec__jk.pdf'), ('2', 'adv03t_1po__jk.jpg'), ('2', 'chr1okt_31dec__pf.jpg'), ('2', 'adv03t_1po__jk.pdf'), ('2', 'chr1okt_31dec__pf.pdf'), ('2', 'adv03t_1po__pf.jpg'), ('2', 'chr2t_2jan__jh.pdf'), ('2', 'adv03t_1po__pf.pdf'), ('2', 'chr2t_3jan__jh.pdf'), ('2', 'adv03t_2ut__jk.jpg'), ('2', 'chr2t_4jan__jh.pdf'), ('2', 'adv03t_2ut__jk.pdf'), ('2', 'chr2t_5jan.pdf'), ('2', 'adv03t_2ut__pf.jpg'), ('2', 'post0t_3st__b.pdf'), ('2', 'adv03t_2ut__pf.pdf'), ('2', 'post0t_3st__a.pdf'), ('2', 'adv03t_3st__jk.jpg'), ('2', 'post0t_4st__jh.pdf'), ('2', 'adv03t_3st__jk.pdf'), ('2', 'post0t_5pi__jk.jpg'), ('2', 'adv03t_3st__pf.jpg'), ('2', 'post0t_5pi__jk.pdf'), ('2', 'adv03t_3st__pf.pdf'), ('2', 'post0t_5pi__pf.jpg'), ('2', 'adv03t_4st.pdf'), ('2', 'adv03t_5pi__pf.pdf'), ('2', 'adv03t_5pi__jk.len_R.sib'), ('2', 'post0t_5pi__pf.pdf'), ('2', 'adv03t_5pi__jk.odt'), ('2', 'post0t_6so__jk.jpg'), ('2', 'adv03t_5pi__jk.pdf'), ('2', 'post0t_6so__jk.pdf'), ('2', 'adv03t_5pi__pf.jpg'), ('2', 'adv20dec__jk.pdf'), ('2', 'adv19dec__jk.len_R.sib'), ('2', 'post0t_6so__pf.jpg'), ('2', 'adv19dec__jk.odt'), ('2', 'post0t_6so__pf.pdf'), ('2', 'adv19dec__jk.pdf'), ('2', 'post1t_2ut__jk.odt'), ('2', 'adv19dec__pf.jpg'), ('2', 'post1t_2ut__jk.pdf'), ('2', 'adv19dec__pf.pdf'), ('2', 'post6t_4st_vecer.+ev_vers.pdf'), ('2', 'adv20dec__jk.jpg'), ('2', 'chr3t_07jan_1po_po_ned3kraloch__jk.jpg'), ('2', 'chr2t_6jan_ak3krali_nedela__jh.pdf'), ('2', 'chr2t_7jan_ak3krali_nedela__jk.jpg'), ('2', 'chr2t_7jan_ak3krali_nedela__jk.pdf'), ('2', 'chr2t_7jan_ak3krali_nedela__pf.jpg'), ('2', 'chr2t_7jan_ak3krali_nedela__pf.pdf'), ('2', 'post5t_6so__jk.pdf'), ('2', 'velk0t_vig6c.pdf'), ('2', 'chr3t_07jan_1po_po_ned3kraloch__jk.pdf'), ('2', 'post5t_6so__pf.jpg'), ('2', 'velk0t_vig8epist.pdf'), ('2', 'chr3t_07jan_1po_po_ned3kraloch__pf.jpg'), ('2', 'post5t_6so__pf.pdf'), ('2', 'velk1t_1po__jk.jpg'), ('2', 'chr3t_07jan_1po_po_ned3kraloch__pf.pdf'), ('2', 'post6t_5pi.+ev_vers.pdf'), ('2', 'chr3t_08jan_2ut_po_ned3kraloch__jh.pdf'), ('2', 'velk0t_vig1c_a.pdf'), ('2', 'velk1t_1po__jk.pdf'), ('2', 'chr3t_09jan_3st_po_ned3kraloch__jh.pdf'), ('2', 'velk0t_vig1c_b.pdf'), ('2', 'velk1t_2ut__jk.jpg'), ('2', 'chr3t_10jan_4st_po_ned3kraloch__jh.pdf'), ('2', 'velk0t_vig2c.pdf'), ('2', 'velk1t_2ut__jk.pdf'), ('2', 'chr3t_11jan_5pi_po_ned3kraloch__jh.pdf'), ('2', 'velk0t_vig3c__jk.odt'), ('2', 'velk1t_2ut__pf.jpg'), ('2', 'chr3t_12jan_6so_po_ned3kraloch__jk.jpg'), ('2', 'velk8t_4stA.pdf'), ('2', 'chr3t_12jan_6so_po_ned3kraloch__jk.pdf'), ('2', 'velk0t_vig3c__jk.pdf'), ('2', 'velk1t_2ut__pf.pdf'), ('2', 'chr3t_12jan_6so_po_ned3kraloch__pf.jpg'), ('2', 'velk0t_vig4c.pdf'), ('2', 'velk1t_3st__jk.jpg'), ('2', 'chr3t_12jan_6so_po_ned3kraloch__pf.pdf'), ('2', 'post1t_2ut__pf.jpg'), ('2', 'post1t_2ut__pf.pdf'), ('2', 'post1t_3st__jk.jpg'), ('2', 'post1t_3st__jk.pdf'), ('2', 'post1t_3st__pf.jpg'), ('2', 'post1t_3st__pf.pdf'), ('2', 'post1t_4st__jk.jpg'), ('2', 'post1t_4st__jk.pdf'), ('2', 'post1t_4st__pf.jpg'), ('2', 'post1t_4st__pf.pdf'), ('2', 'post1t_5pi__jk.jpg'), ('2', 'post1t_5pi__jk.pdf'), ('2', 'post1t_5pi__pf.jpg'), ('2', 'post1t_5pi__pf.pdf'), ('2', 'post1t_6so__jk.jpg'), ('2', 'post1t_6so__jk.pdf'), ('2', 'post1t_6so__pf.jpg'), ('2', 'post1t_6so__pf.pdf'), ('2', 'post2t_1po__jk.jpg'), ('2', 'post2t_1po__jk.pdf'), ('2', 'post2t_1po__pf.jpg'), ('2', 'post2t_1po__pf.pdf'), ('2', 'post2t_2ut__jk.jpg'), ('2', 'post2t_2ut__jk.pdf'), ('2', 'post2t_2ut__pf.jpg'), ('2', 'post2t_2ut__pf.pdf'), ('2', 'post2t_3st__jk.jpg'), ('2', 'post2t_3st__jk.pdf'), ('2', 'post2t_3st__pf.jpg'), ('2', 'post2t_3st__pf.pdf'), ('2', 'post2t_4st__jh.pdf'), ('2', 'post2t_5pi__jk.jpg'), ('2', 'post2t_5pi__jk.pdf'), ('2', 'post2t_5pi__pf.jpg'), ('2', 'post2t_5pi__pf.pdf'), ('2', 'post3t_3st.jpg'), ('2', 'post3t_3st.pdf'), ('2', 'post3t_5pi.pdf'), ('2', 'post3t_6so__jk.jpg'), ('2', 'post3t_6so__jk.pdf'), ('2', 'post3t_6so__pf.jpg'), ('2', 'post3t_6so__pf.pdf'), ('2', 'post4t_2ut__jk.jpg'), ('2', 'post4t_2ut__jk.pdf'), ('2', 'post4t_2ut__pf.jpg'), ('2', 'post4t_2ut__pf.pdf'), ('2', 'post4t_3st__jk.jpg'), ('2', 'post4t_3st__jk.pdf'), ('2', 'post4t_3st__pf.pdf'), ('2', 'post4t_4st__jk.jpg'), ('2', 'post4t_4st__jk.pdf'), ('2', 'post4t_4st__pf.jpg'), ('2', 'post4t_4st__pf.pdf'), ('2', 'post4t_5pi.pdf'), ('2', 'post4t_6so__jk.jpg'), ('2', 'post4t_6so__jk.pdf'), ('2', 'post4t_6so__pf.jpg'), ('2', 'post4t_6so__pf.pdf'), ('2', 'post5t_1po__jk.jpg'), ('2', 'post5t_1po__jk.pdf'), ('2', 'post5t_1po__pf.jpg'), ('2', 'post5t_1po__pf.pdf'), ('2', 'post5t_2ut__jk.jpg'), ('2', 'post5t_2ut__jk.pdf'), ('2', 'post5t_2ut__pf.jpg'), ('2', 'post5t_2ut__pf.pdf'), ('2', 'post5t_3st__jk.odt'), ('2', 'post5t_3st__jk.pdf'), ('2', 'post5t_4st__jk.odt'), ('2', 'post5t_4st__jk.pdf'), ('2', 'post5t_4st__pf.jpg'), ('2', 'post5t_4st__pf.pdf'), ('2', 'post5t_5pi__jk.jpg'), ('2', 'post5t_5pi__jk.pdf'), ('2', 'post5t_5pi__pf.jpg'), ('2', 'post5t_5pi__pf.pdf'), ('2', 'post5t_6so__jk.odt'), ('2', 'velk0t_vig5c.pdf'), ('2', 'velk0t_vig7c_bez_krstu.pdf'), ('2', 'velk0t_vig7c_s_krstom.pdf'), ('2', 'velk1t_1po.+aleluja.pdf'), ('2', 'velk1t_3st__jk.pdf'), ('2', 'velk1t_3st__pf.jpg'), ('2', 'velk1t_3st__pf.pdf'), ('2', 'velk1t_4st__jk.jpg'), ('2', 'velk1t_4st__jk.pdf'), ('2', 'velk1t_4st__pf.jpg'), ('2', 'velk1t_4st__pf.pdf'), ('2', 'velk1t_6so__jk.jpg'), ('2', 'velk1t_6so__jk.pdf'), ('2', 'velk1t_6so__pf.jpg'), ('2', 'velk1t_6so__pf.pdf'), ('2', 'velk2t_1po__jk.jpg'), ('2', 'velk2t_1po__jk.pdf'), ('2', 'velk2t_1po__pf.jpg'), ('2', 'velk2t_1po__pf.pdf'), ('2', 'velk2t_4st__jk.jpg'), ('2', 'velk2t_4st__jk.pdf'), ('2', 'velk3t_1po__jk.jpg'), ('2', 'velk3t_1po__jk.pdf'), ('2', 'velk3t_2ut__jk.jpg'), ('2', 'velk3t_2ut__jk.pdf'), ('2', 'velk3t_4st__jk.pdf'), ('2', 'velk3t_6so__jk.pdf'), ('2', 'velk3t_6so__pf.jpg'), ('2', 'velk3t_6so__pf.pdf'), ('2', 'velk4t_2ut__pf.jk.jpg'), ('2', 'velk4t_2ut__pf.jk.pdf'), ('2', 'velk4t_2ut__pf.jpg'), ('2', 'velk4t_2ut__pf.pdf'), ('2', 'velk4t_4st__jk.jpg'), ('2', 'velk4t_4st__jk.pdf'), ('2', 'velk4t_5pi__jk.jpg'), ('2', 'velk4t_5pi__jk.pdf'), ('2', 'velk4t_5pi__pf.jpg'), ('2', 'velk4t_5pi__pf.pdf'), ('2', 'velk4t_6so__jh.pdf'), ('2', 'velk5t_1po__jk.jpg'), ('2', 'velk5t_1po__jk.pdf'), ('2', 'velk5t_1po__pf.jpg'), ('2', 'velk5t_1po__pf.pdf'), ('2', 'velk5t_2ut__jk.jpg'), ('2', 'velk5t_2ut__jk.pdf'), ('2', 'velk5t_2ut__pf.jpg'), ('2', 'velk5t_2ut__pf.pdf'), ('2', 'velk5t_3st__jk.jpg'), ('2', 'velk5t_3st__jk.pdf'), ('2', 'velk5t_4st__jk.jpg'), ('2', 'velk5t_4st__jk.pdf'), ('2', 'velk5t_5pi__jk.jpg'), ('2', 'velk5t_5pi__jk.pdf'), ('2', 'velk5t_5pi__pf.jpg'), ('2', 'velk5t_5pi__pf.pdf'), ('2', 'velk5t_6so__jk.jpg'), ('2', 'velk5t_6so__jk.pdf'), ('2', 'velk5t_6so__pf.jpg'), ('2', 'velk5t_6so__pf.pdf'), ('2', 'velk6t_1po__jk.jpg'), ('2', 'velk6t_1po__jk.pdf'), ('2', 'velk6t_1po__pf.jpg'), ('2', 'velk6t_1po__pf.pdf'), ('2', 'velk6t_2ut__jk.jpg'), ('2', 'velk6t_2ut__jk.pdf'), ('2', 'velk6t_2ut__pf.jpg'), ('2', 'velk6t_2ut__pf.pdf'), ('2', 'velk6t_3st__jk.jpg'), ('2', 'velk6t_3st__jk.pdf'), ('2', 'velk6t_3st__pf.jpg'), ('2', 'velk6t_3st__pf.pdf'), ('2', 'velk6t_5pi__jk.jpg'), ('2', 'velk6t_5pi__jk.pdf'), ('2', 'velk6t_5pi__pf.jpg'), ('2', 'velk6t_5pi__pf.pdf'), ('2', 'velk6t_6so__jk.jpg'), ('2', 'velk6t_6so__jk.pdf'), ('2', 'velk6t_6so__pf.jpg'), ('2', 'velk6t_6so__pf.pdf'), ('2', 'velk7t_1po__jk.jpg'), ('2', 'velk7t_1po__jk.pdf'), ('2', 'velk7t_1po__pf.jpg'), ('2', 'velk7t_1po__pf.pdf'), ('2', 'velk7t_2ut__jk.jpg'), ('2', 'velk7t_2ut__jk.pdf'), ('2', 'velk7t_2ut__pf.jpg'), ('2', 'velk7t_2ut__pf.pdf'), ('2', 'velk7t_3st__jk.jpg'), ('2', 'velk7t_3st__jk.pdf'), ('2', 'velk7t_3st__pf.jpg'), ('2', 'velk7t_3st__pf.pdf'), ('2', 'velk7t_4st__jk.jpg'), ('2', 'velk7t_4st__jk.pdf'), ('2', 'velk7t_5pi__jk.jpg'), ('2', 'velk7t_5pi__jk.pdf'), ('2', 'velk7t_5pi__pf.jpg'), ('2', 'velk7t_5pi__pf.pdf'), ('2', 'velk7t_6so__jk.jpg'), ('2', 'velk7t_6so__jk.pdf'), ('2', 'velk7t_6so__pf.jpg'), ('2', 'velk7t_6so__pf.pdf'), ('2', 'velk8t_1po.+aleluja.pdf'), ('2', 'velk8t_4stB__dc.pdf'), ('2', 'velkXt_6so__st.odt'), ('2', 'velkXt_6so__st.pdf'), ('2', 'chr1okt_29dec__jk---old.pdf');<p>-- SQL--------------------------------------------------stop-------</p>


    </div>
  </div>
  
  <ul id="menu">
    <li>                <a id="nav-a"      href="index.html%3Fukaz=a-kategorie.html"           >Žalmy na...</a></li>
    <li>                <a id="nav-b"      href="index.html%3Fukaz=b-spolocne_zalmy.html"      >Spoločné žalmy</a></li>
    <li>                <a id="nav-c"      href="index.html%3Fukaz=c-podla_responza.html"      >Podľa responza</a></li>
    <li>                <a id="nav-d"      href="index.html%3Fukaz=d-podla_c_zalmu.html"       >Podľa č. žalmu</a></li>
    <li>                <a id="nav-e"      href="index.html%3Fukaz=e-prehlad_zalmy-napevy.html">Prehľ. žalmy -> nápevy</a></li>
    <li>                <a id="nav-f"      href="index.html%3Fukaz=f-podla_c_napevu.html"      >Podľa č. nápevu</a></li>
    <li>                <a id="nav-g"      href="index.html%3Fukaz=g-prehlad_napevy-zalmy.html">Prehľ. nápevy -> žalmy</a></li>
    <li class="spodne"> <a id="nav-x"      href="index.html%3Fukaz=x-about.html"               >O projekte</a></li>
  </ul>

  <p>
  <img align="left" alt="mikrofón" src="pic/mikrofon_1_small.png">
  Domovská stránka: <a class=zalm  href="http://www.spevy.sk" alt="domovská stránka www.spevy.sk">www.spevy.sk
  </a></p>


    <br /><p>Kresťanský eshop:</p>
    <!-- Kód kresťankého obchodu (http://www.zachej.sk)-->
    <center>
	<div id="zchjwdgtcnt"></div>
	<script type="text/javascript" src="http://www.zachej.sk/export/widget/120_600/white/5/?ref_id=juraj-kubek"></script>
	<noscript><a href="http://www.zachej.sk/" title="Zachej.sk - kníhkupectvo">Zachej.sk - kresťanské kníhkupectvo</a></noscript>
    </center>

    <br /><p>Iné kresťanské stránky:</p>
    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=2&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=2&c=" width=120 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->

    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=3&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=3&c=" width=120 height=240 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->

    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=2&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=2&c=" width=120 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->
    
    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=3&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=3&c=" width=120 height=240 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->
    
    
  <div id="paticka">
    Juraj Kubek, 1990 - 2012: Zbierka medzispevov 
  </div>

</div>
  <br />
     <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
     <center>
     <script language="JavaScript"> 
     document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=1&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
     </script> 
     <NOSCRIPT>
     <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=1&c=" width=468 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
     </NOSCRIPT>
     </center>
     <!-- Koniec kódu Akvárium -->
  <br />
     <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
     <center>
     <script language="JavaScript"> 
     document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=1&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
     </script> 
     <NOSCRIPT>
     <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=1&c=" width=468 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
     </NOSCRIPT>
     </center>
     <!-- Koniec kódu Akvárium -->

</body>
</html>
